{% extends "base.html" %}
{% load custom_tags %}
{% load bootstrap_tags %}

{% block content %}
<h1 align="right" style="font-size: 100%">{% now "SHORT_DATETIME_FORMAT" %}</h1>
<div class="container">
    <form method="post" enctype="multipart/form-data">{% csrf_token %}
        {{ form|as_bootstrap_horizontal }}
        <button type="submit" class="btn btn-primary">Add/edit Student</button>
    </form>
</div>
{% endblock content %}